@media print
{

body          {font-size:0.8em; background-color:#fff; color:#000;}

img         {border:0px;}
a           {color:#4d4a38;}
a:visited   {color:#4d4a38;}
.noScreen   {display:none;}

#Header             {display:none;}
#TopFrame           {width:100%;}
#NaCoFrame          {width:100%;}
#MenueFrame         {display:none;}
#NaviFrame          {display:none;}
#ContentFrame       {width:100%; float:none; border:0px solid #999470;}
#minTextFrame       {display:none;}
#TextFrame          {width:100%; float:none;}
#TextFrame[id]      {width:100%; float:none;}
#FooterFrame        {display:none;}
#FooterAbstandFrame {display:none;}

#NaCoFrameBig          {width:100%;}
#ContentFrameBig       {width:100%; float:none; border:0px solid #999470;}
#TextFrameBig          {width:100%; float:none;}
#TextFrameBig iframe   {width:100%; height:900px;}
#TextFrameBig[id]      {width:100%; float:none;}
#FooterAbstandFrameBig {display:none;}

#ModulFrame       {display:none;}
#ModulFrame[id]   {display:none;}

h1                      {font-size:100%; margin:0px; padding:0px;}
h2                      {font-size:105%; margin:2px; padding:2px; background-color:#f9f5e0; color:#4d4a38; border:1px solid #999470;}
h3                      {font-size:100%; margin:0px; padding:0px;}
.content                {margin:0px; padding:3px;}
.content .images        {margin:3px; margin-left:0px; margin-right:5px; float:left;}
.content .images.rechts {margin:3px; margin-left:5px; margin-right:0px; float:right;}
.content .images.center {margin:0px; margin-top:8px; margin-bottom:8px; text-align:center; float:none;}

.contentS1   {width:98%; clear:both; padding-top:20px;}
.contentS1 .uebersicht   {text-align:center; padding-top:10px;}

.contentS2   {width:99%; clear:both; margin-top:20px; text-align:center;}
.contentS21  {width:49%; float:left; overflow:hidden; margin-right:6px; text-align:left;}
.contentS22  {width:49%; float:left; overflow:hidden; margin-right:0px; text-align:left;}

.contentS3   {width:100%; clear:both; margin-top:20px; text-align:center;}
.contentS31  {width:32%; float:left; overflow:hidden; margin-right:6px; text-align:left;}
.contentS32  {width:32%; float:left; overflow:hidden; margin-right:6px; text-align:left;}
.contentS33  {width:32%; float:left; overflow:hidden; margin-right:0px; text-align:left;}

.contentG    {width:100%; clear:both; padding-top:10px;}
.contentG3   {width:175px; float:left; margin-right:6px;}
.contentG3 .icon img  {display:none;}

/* Sonderfälle */
.contentS3 .tvtmp   {text-align:right;}
/* End Sonderfälle */
}